gpg: Silence "packet with obsolete versoin" warnings.
[gnupg.git] / g13 / ChangeLog-2011
2011-12-01 Werner KochGenerate the ChangeLog from commit logs.